@import "../font/font.css";

.hair-removal-masters__fon{
    background: rgb(248,242,244);
    padding-bottom: 90px;
}
.hair-removal-masters__block {
    padding-top: 100px;
    padding-bottom: 50px;
    margin-left: 50px;
}
.hair-removal-masters__title{
    padding-top: 90px;
}

.hair-removal-masters__title h3{
    font-size: 32px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.5;
    text-align: left;

}
.hair-removal-masters__title h3 strong{
    color: rgb(255, 121, 138);
}
.hair-removal-masters__title p{
    font-size: 20px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    font-style: italic;
    line-height: 1.6;
    text-align: left;
    margin-top: 45px;
}

.hair-removal-masters__title{
    max-width: 730px;
    width: 100%;
}
.hair-removal-masters__slider{
    margin-top: 60px;
}
.hair-removal-masters__info{
    max-width: 1042px;
    width: 100%;
}
.hair-removal-masters__ramka{
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 519px;
    width: 100%;
    height: 577px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hair-removal-masters__text{
    margin-left: 15px;
}
.hair-removal-masters__text h4{
    font-size: 30px;
    font-family: 'GothaProReg';
    color: rgb(0, 147, 156);
    font-weight: bold;
    line-height: 1.333;
}
.hair-removal-masters__text strong{
    font-size: 18px;
    font-family: 'GOTHIC';
    color: rgb(0, 147, 156);
    font-style: italic;
    line-height: 1.5;
    text-align: left;
    margin-top: 10px;
    display: block;
    max-width: 400px;
}
.hair-removal-masters__text p{
    margin-top: 25px;
    font-size: 18px;
    font-family: 'GOTHIC';
    color: rgb(12, 49, 73);
    line-height: 1.5;

}
.hair-removal-masters__text p + p{
    margin-top: 10px;
}

.hair-removal-masters__slider__box{
    margin-left: -10px;
}
.hair-removal-masters__slider .slick-prev, .hair-removal-masters__slider .slick-next {
    display: block;
    width: 110px;
    height: 18px;
    bottom: 0;
    top: auto;
    z-index: 99999;
}
.hair-removal-masters__slider  .slick-prev:before,.hair-removal-masters__slider  .slick-next:before{
    display: none;
}
.hair-removal-masters__slider  .slick-next{
    background-image: url("../img/right-arrow.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 110px;
    height: 18px;
    right: auto;
    left: 200px;
}
.hair-removal-masters__slider  .slick-prev{
    background-image: url("../img/left-arrow.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 110px;
    height: 18px;
    left: 48px;
}


@media (max-width: 991.98px){


.hair-removal-masters__info {
    flex-direction: column;
    align-items: center;
}
.hair-removal-masters__text {
    margin-left: 0;
    max-width: 412px;
}

    .hair-removal-masters__slider .slick-prev {
        left: 189px;
    }

    .hair-removal-masters__slider .slick-prev, .hair-removal-masters__slider .slick-next {
        bottom: 401px;
    }
    .hair-removal-masters__slider .slick-next {
        left: 331px;
    }
    .hair-removal-masters__title h3 {
        font-size: 29px;
    }
    .hair-removal-masters__title p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 26px;
    }

}

@media (max-width: 575.98px){


    .hair-removal-masters__title p {
        font-size: 16px;
        line-height: 1.3;
        text-align: center;
    }
    .hair-removal-masters__title {
        padding-top: 0;
    }
    .hair-removal-masters__block {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-left: 0;
    }
    .hair-removal-masters__title h3 {
        font-size: 21px;
        text-align: center;
    }
    .hair-removal-masters__title h3 br{
        display: none;
    }
    .hair-removal-masters__ramka {
        height: 331px;
    }
    .hair-removal-masters__slider {
        margin-top: 20px;
    }
    .hair-removal-masters__text h4 {
        font-size: 21px;
        margin-top: 15px;
    }
    .hair-removal-masters__text {
        margin-left: 0;
        max-width: 250px;
    }
    .hair-removal-masters__text strong {
        font-size: 16px;
        text-align: center;
    }
    .hair-removal-masters__text p {
        font-size: 16px;
        line-height: 1.4;
        text-align: center;
    }
    .hair-removal-masters__slider .slick-prev, .hair-removal-masters__slider .slick-next {
        bottom: 470px;
    }
    .hair-removal-masters__slider .slick-prev {
        left: 25px;
    }
    .hair-removal-masters__slider .slick-next {
        left: 148px;
    }
}
